.body {
    background-color: #677279;
}

.header__logo-color {
    color: #000;
}

.header__logo__link {
    color: #b9b9b9;
}

.header__nav {
    background-color: #5a5d5f;
}

.header__menu_link {
    border-left: 1px solid #000;
    color: #fff;
}

.header__nav>a:last-child {
    border-right: 1px solid #000;
}

.header__menu_link:hover {
    background-color: #000;
}

.aside__nav {
    border: 1px solid #000;
}

.nav__menu__aside__link {
    color: #000;
}

.nav__menu__aside__link:hover {
    background-color: #5a5d5f;
    color: #000;
}

.image {
    border: 1px solid #000;
}

.footer__part {
    background-color: #5a5d5f;
}

.footer__menu__link {
    color: #000;
}

.footer__menu__link:hover {
    color: #000;
    border-bottom: 1px solid #000;
}

.text {
    color: #000;
}

.styleBtn {
    background: #b9b9b9;
    border: 1px solid #b9b9b9;
    color: #fff;
}

.styleBtn[data-theme="dark"] {
    display: none;
}

.styleBtn[data-theme="light"] {
    display: block;
}